# mediaplayer.mute Mute the volume selected media player
Usage
    mediaplayer.mute
Description
Mutes the volume selected media player. If already muted, it restores the volume. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.mute
See also
media player module documentation, mediaplayer.play, mediaplayer.pause, mediaplayer.prev, mediaplayer.next, $mediaplayer.nowplaying, $mediaplayer.status

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017